.positionRelative{position:relative; z-index:10;}
.leftColumn{width:650px; margin-right:10px;}
.rightColumn{width:300px}
.wrapper{width:960px; padding-bottom:20px; margin:0 auto;}
.headerIframeWrapper{width:100%; padding-bottom:20px; margin:0 auto;}

h2.subHome{font-size:26px; font-weight:700; text-transform:none;line-height:36px}
h1.subHome{font-size:26px; font-weight:700; text-transform:none;line-height:36px}
h3.tab {font-size: 22px; margin-left: 5px; margin-top: 30px;}
h2.tab {font-size: 22px; margin-left: 5px; margin-top: 30px;}
h2.tab.flightsTab {margin-top: 10px;}
/*old layout*/
#mensajeIdiomaSite {height:110px}
.submensajeIdiomaSiteTitle{padding: 5px 0}
#mensajeIdiomaSiteTitleSize21{font-size:18px}

.advancedSearch{
	cursor: pointer;
	height: 32px;
	border-radius: 2px;
	max-width: 228px;
}

.advancedSearchBig{
	line-height: 18px;
	padding: 8px 0 10px 8px;
    min-height: 90px;
	width: 213px;
	border-radius: 2px;
}

.advancedSearchBig label, .advancedSearchBigDynpack label {
	display: inline-block;
    font-size: 11px;
    line-height: 18px;
    vertical-align: top;
	cursor: pointer;
}

.advancedSearch p{
	font-size: 12px;
	line-height: 14px;
	padding: 8px 0 0 7px;
}

.advancedSearchBigDynpack {
    line-height: 18px;
    padding: 8px 0 10px 8px;
    border-radius: 2px;
    max-width: 220px;
}


#bannerHome{
    cursor: pointer;
}
.bannerHome{
    height: 187px;
    margin: 0;
    width:650px;
}

.bannerHomeTab{
    height: 140px;
    margin: 3px 0 0;
    width:650px;
}

.bannerHomeCars{
    height: 175px;
    margin:11px 0 0 0;
    width:650px;
}

.bannerHomeTrains{
	height: 187px;
    margin: 2px 0 0;
    width:650px;
}

.buttonZone{
    margin-left:22px;
    margin-right:15px;
}

.buttonZoneTab{
    margin-right:50px;
    margin-top:75px;
}

.buttonZoneTabFP{
    margin-right:50px;
    margin-top:15px;
}

.buttonZoneTab.noDynpack{
    margin-right:50px;
    margin-top:135px;
}

.buttonZoneTab.noDynpackFP{
    margin-right:50px;
    margin-top:64px;
}
.bottomGrey{
	height:28px;
	text-align:center;
}

.bottomGrey a{
	line-height:28px;
	font-size:11px;
    margin-right: 10px;
}

.bottomGrey span{
	line-height:28px;
	font-size:11px;
    margin-left: 10px;
    float:left;
    color: #434343;
}

.contentError{
	line-height:18px;
	margin-left:5px;
	padding:5px 5px 5px 10px;
	width:448px;
    float:left;
}

.contentError li {
	list-style:disc;
	list-style-position:inside;
}

.deals{
	font-size:11px;
	margin-top:10px;
    padding-left:10px;
    padding-right:10px;
}

.deals a:hover{
    text-decoration:underline;
}
.deals span { font-weight:700}
.deals td {
    height: 20px;
    vertical-align: bottom;
}

.dealsBlack{
    color: #434343;
    font-size: 11px;
}

.arrowToOpen,
.arrowToClose{
    cursor:pointer;
    height:10px;
	vertical-align:top;
	width:12px;
	display:inline-block;
}

.dobleArrowBot{margin:10px 10px 0;}
.dobleArrowTop{margin:1px 10px 0 0;}

.arrowToOpen{background-position: -13px -114px;}
.arrowToClose{background-position: 0 -114px;}

.dobleArrowBotSearchEngine {margin: 1px 5px;}
.dobleArrowTopSearchEngine {margin: 1px 0 1px 5px;}

.facebookIframe{
    border: 1px solid #cad4e7;
    float:left;
    padding: 4px;
    height:27px;
}

.facebookIframe iframe{
    border:none;
    height:28px;
    overflow:hidden;
    width:290px;
}

#flightSearchData{width:481px;}

.homeDeals{
	font-size:11px;
	height:30px;
	line-height:29px;
}

.homeDeals li{
    cursor:pointer;
    margin-right:5px;
    margin-top:1px;
    padding: 0 10px;
    float: left;
}

.homeDeals .first{
    cursor:default;
    text-transform:uppercase;
    margin:0;
    font-weight:700;
}
#hideChildrenAges a:hover{
    text-decoration:underline;
}
.hostList{
    float: left;
    margin-top:32px;
}

.hostListDynpackTab{
    margin-top:32px;
}

.hostListRest{
    float: left;
    margin-top:11px;
}

.icoArrow{
	background-position: -80px -121px;
	display:inline-block;
	height:7px;
	left:15px;
	position:relative;
	top:0;
	width:11px;
	z-index:9999
}

.icoDynpack,
.icoFlights,
.icoHotels,
.icoTrains{
    width: 36px;
    height: 36px;
}

.icoDynpack{background-position: -1px -123px;}
.icoFlights{background-position: -1px 0;}
.icoHotels{background-position: -1px -62px;}
.icoTrains{background-position: -1px -184px;}

#ifAirlinesBox {
    width: 250px;
    display: none;
    z-index:600;
}
.airlinesBoxLayout{width:380px;}
.topLine {
    float: left;
    width: 95%;
    height: 14px;
}
.topLineAirlines {
    width: 73%;
}
.topletter {
    width: 25px;
    float: left;
}
.tdParagraphAlphabet {
    font-size: 9px;
    text-align: center;
}

.tdParagraphAlphabet a {
    font-size: 9px;
    text-align: left;
    text-decoration: underline;
}

.tdParagraphAlphabet a:hover {
    font-size: 9px;
    text-align: left;
    text-decoration: underline;
}

.tdParagraphAlphabet a:visited {
    font-size: 9px;
    text-align: left;
    text-decoration: underline;
}

.tdParagraphLetter {
    font-size: 13px;
    margin-left: 5px;
}


/*Calendar*/

.buttonCalendar {
    background-position: 0 0;
}

.buttonCalendar_hover {
    background-position: 0 -21px;
}

#ifCalendarBox {
    width: 250px;
    display: none;
    z-index: 520;
}

.calendarBody {
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.calTable {
    width: 50%;
    text-align: center;
    margin: 0 auto;
    font-size: 11px;
}

.cellaBoto {
    text-align: center;
    width: 25px;
    height: 22px;
}

.cellaNom {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}

.cellaNomDia {
    width: 25px;
    height: 15px;
}

.cellaDia {
    width: 25px;
    height: 22px;
}

/*Calendar end*/

#ifCountriesBox {
    width: 250px;
    display: none;
    z-index: 520;
}

#ifHCountriesBox {
    width: 250px;
    display: none;
    z-index: 520;
}

#ifDisclaimerBox {
    width: 250px;
    display: none;
    z-index: 520;
}

#popupsBody {
    margin: 0;
    text-align: left;
}
.body-popup {
    float: left;
    margin-left: 5px;
}
.dynpackPriceBoxLayout{width:420px;}
.dynpackBlueLayout .subfilter-crossflight{height:16px;width:18px;margin:0 -10px 0 0;}
.ifWait {
    text-align: center;
}

.ifWaitInBox {
    height: 275px;
}
/* pickers round corners */
.topleftBox {
    width: 8px;
    height: 8px;
    background-position: 0 0;
    float: left;
}

.toprightBox {
    width: 8px;
    height: 8px;
    background-position: -8px 0;
    float: right;
}

.bottomleftBox {
    width: 8px;
    height: 8px;
    background-position: 0 -8px;
    float: left;
}

.bottomrightBox {
    width: 8px;
    height: 8px;
    background-position: -8px -8px;
    float: right;
}
.topleft {
    width: 8px;
    height: 8px;
    background-position: 0 0;
    float: left;
}

.topright {
    width: 8px;
    height: 8px;
    background-position: -8px 0;
    float: right;
}

.bottomleft {
    width: 8px;
    height: 8px;
    background-position: 0 -8px;
    float: left;
}

.bottomright {
    width: 8px;
    height: 8px;
    background-position: -8px -8px;
    float: right;
}
#closeDetail, #closeWindow {
    width: 16px;
    height: 16px;
    font-size: 7px;
}
.closePopup {
    width: 16px;
    height: 16px;
    font-size: 7px;
}
.whiteCorner {
    display: block;
    font-size: 0;
}
.loaderImg {
    width: 100%;
    height: 32px;
}

.popUpTitleHeight {
    height: 26px;
}

#subTitlesTable {
    padding: 5px;
    text-align: left;
}

.subTit {
    font-size: 12px;
    height: 30px;
}

.commonDest {
    margin-bottom: 2px;
}

.commonDest1 {
    width: 95%;
}

.paddedCities {
    margin-left: 5px;
}

.smallCountryArrow {
    padding-left: 7px;
}

#lettersRow {
    padding-top: 5px;
}

.lettersLink {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    height:13px;
}

#content td {
    font-size: 10px;
}

.locationsTitle {
    font-size: 15px;
    padding: 4px 0 0 10px;
}

.tipsFrame {
    margin: 0;
    padding: 0;
}
#mainDiv a:link {
    font-size: 10px;
    font-weight: bold;
}

#mainDiv a:visited {
    font-size: 10px;
    text-align: left;
    text-decoration: underline;
}

#mainDiv a:hover, #mainDiv a:active {
    font-size: 10px;
    text-align: left;
    text-decoration: underline;
}

#mainDiv a:focus {
    font-size: 10px;
    text-align: left;
    text-decoration: underline;
}

.topArrow {
    width: 15px;
    height: 15px; /*margin-left: 15px;*/
    margin-right: 15px;
}

.info{
	background-position: -1px -361px;
	width:16px;
	height:16px;
	display:inline-block;
	margin:-4px 0;
	cursor:pointer;
    position:relative;
}

.info:hover{background-position: -18px -361px;}

.icoClose{
	background-position: -223px -115px;
	cursor:pointer;
	display:inline-block;
	height:11px;
	margin-top:5px;
	vertical-align:top;
	width:10px;
}

.icoClose:hover{
	background-position: -223px -129px;
	cursor:pointer;
	display:inline-block;
	height:11px;
	margin-top:5px;
	vertical-align:top;
	width:10px;
}

.icoList{
    /*cursor:pointer;*/
	background-position: -84px 0;
	display:inline-block;
	height: 32px;
    float:left;
	vertical-align:top;
	width: 1px;
}

.icoList_trains{
    cursor:pointer;
    background-position: -84px 0;
    display:inline-block;
    height: 32px;
    float:left;
    vertical-align:top;
    width: 27px;
}

.icoList:hover{background-position: -196px 0;}

.icoListDisabled,
.icoListDisabled:hover{
    background-position: -224px 0;
    width: 26px;
}
.icoCalendar{
	background-position: 0 0;
    cursor:pointer;
	display:inline-block;
    float:left;
	height: 32px;
	vertical-align:top;
	width: 27px;
}
.icoCalendar:hover{background-position: -140px 0;}

.icoCalendarArr{
	background-position: -28px 0;
    cursor:pointer;
	display:inline-block;
    float:left;
	height: 32px;
    vertical-align:top;
    width: 27px;
}
.icoCalendarArr:hover{background-position: -168px 0;}

.inputLabel{
    float:left;
    line-height:24px;
}

.inputPicker{
    float:left;
    width:114px;
}

.inputPicker91{
    width:91px;
}
.pickerUp410, .pickerDown410 {
    width: 410px;
}
.popUpPad {
    padding: 0 9px 0 9px;
}
#tdSelectHotel{
    width:350px;
}
.inputSearch{
    float:left;
    width:238px;
}

.marginHotelButton{
    margin:25px 10px 10px 0;
}

.labelForText {
    cursor:pointer;
    float: left;
    white-space: nowrap;
}

.labelForSelect {
    cursor:pointer;
    float: left;
    white-space: nowrap;
}

.peopleLabel{
	display: block;
	padding: 5px 0 2px;
}

.peopleAgeLabel{
	display: block;
	padding-bottom: 4px;
}

.leftMessage{
    width:251px;
    min-height:90px;
    padding:10px 10px 3px 10px;
}

.leftBanner{
    height: 121px;
    width: 150px;
}

.tABanner{
    height:80px;
    width:150px;
    margin-top:101px;
}

.listSearch{
	line-height:20px;
	padding:5px 5px 5px 3px;
	position:relative;
	text-transform: uppercase;
	border-radius: 7px;
}

.listSearch h3{display:inline;}
.listSearch li{margin-top:5px}

.listSearch label {
  cursor:pointer;
  display: inline-block;
  line-height:18px;
  font-size:11px;
  vertical-align: top;
  font-weight:100;
}

.listSearchWrapp{min-height:229px}

.logoWrapper{
    float: left;
    width: 230px;
}

.logo{
	display: block;
    height: 57px;
    margin: -70px 14px 14px;
    width: 200px;
}

#modtop, #modbottom, #modMpu3{
    height:250px;
}

.rightMessage{
	padding:10px;
	min-height:90px;
	width:343px;
}

.rightMessage li{
	padding:1px 5px;
	margin-top:5px;
	line-height:12px;
    white-space:nowrap;
}

.roomSelect{
    line-height: 12px;
    padding-right:13px;
    text-align:right;
    width: 105px;
}



.searchEngine{
    overflow:hidden;
    min-height:350px;
    padding: 10px;
}

.searchEngineLeft{
    margin-right: 10px;
    position: relative;
    width: 150px;
}

.searchEngineRight{
    width:470px;
}

.searchType label{
  cursor:pointer;
  display: inline-block;
  line-height:18px;
  vertical-align: top;
}

.searchCombo{
	font-size: 11px;
	height: 32px;
	padding: 7px 0 7px 7px;
}
.shadowBlackPicker{
    -webkit-bottom-left-radius: 15px;
    -moz-bottom-left-radius: 15px;
    border-bottom-left-radius:15px; 
}
.subHomeGradientYellow{
    min-height:312px;
    padding:10px 0 0 50px;
}
#homeFlightsSearch .subHomeGradientYellow {
    padding-bottom: 16px;
}
.subHomeSearchType{
    height:45px;
    padding:0 45px;
    line-height:49px;
}

.subHomeSearchType label{
    line-height:45px;
    vertical-align:top;
    display:inline-block;
    cursor:pointer;
}

.subHomeTools,
.subHomeToolsExtended{
    border-radius: 5px;
    cursor:pointer;
    float:right;
    height:25px;
    margin:10px 0;
    min-width: 85px;
    padding:0 10px;
}


.subHomeTools .toolsText,
.subHomeToolsExtended .toolsText{
    line-height:24px;
    font-size:11px;
    float:left;
}

.subHomeToolsContent{
    margin-left:-32px;
    margin-top:5px;
    background-color:#fff5cc;
    font-size:11px;
    padding:10px 15px 10px 10px;
    line-height:19px;
    position:absolute;
    float:right;
    z-index:9999;
    box-shadow: 2px 2px 10px #666;
}

.subHomeToolsContent a:hover{
    text-decoration:underline;
}

.subHomeTools #arrowTools {margin:7px 0 0 5px}

.star{
	background-position: -192px -275px;
	width:11px;
	height:11px;
	display:inline-block;
	margin-left:-1px;
	vertical-align: top;
}

.tip {
    font-size: 10px;
    line-height: 1.2em;
    padding: 5px;
    margin-left:5px;
    position:absolute;
    top:30px;
    z-index:999;
    white-space: normal;
}

.tip85{
    width: 85px;
}

.waiting{
    text-align:center;
    height:20px;
    padding:20px;
}

#redirect-back {
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

#redirect-front {
    position: absolute;
    display: none;
    width: 550px;
    height: 200px;
    top: 0;
    left: 0;
    margin: 150px 0 0 0;
    text-align: left;
    z-index: 1;
}

/* ------------------------------------------
	white label - home page
------------------------------------------- */
.iframeHeader {
    height: 120px;
    width: 960px;
    overflow: hidden;
}

.iframeSearchAdvertisement {
    width: 150px;
    height: 350px;
    overflow: hidden;
}


.iframeLeftAdvertisement{
    width: 650px;
    height: 130px;    
    overflow: hidden;
}

.iframeFooterAdvertisement {
    height: 90px;
    width: 728px;
    overflow: hidden;
}

.iframeFooter {
    height: 250px;
    width: 960px;
    overflow: hidden;
}
.iframeImageHome {
    width: 300px;
    height: 510px;
    overflow: hidden;
}

.iframeSwoosh {
    height: 756px;
    width: 960px;
    overflow: hidden;
}

.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.ui-helper-reset {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
    content: "";
    display: table;
}
.ui-helper-clearfix:after {
    clear: both;
}
.ui-helper-clearfix {
    min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: 0;
    filter:Alpha(Opacity=0);
}

.ui-front {
    z-index: 100;
}

/* Overlays */
.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.ui-autocomplete {
    font-size: 100%;
    position: absolute;
    cursor: default;
    border: 1px solid #808080;
    background: #fff;
    width: 440px;
    max-height:178px;
    z-index: 9050;
    overflow: auto;
    overflow-x: hidden;
}
.ui-autocomplete-term{
    font-weight: bold;
}
.ui-menu {
    list-style: none;
    margin: 0;
    display: block;
    outline: none;
}
.ui-menu .ui-menu {
    margin-top: -3px;
    position: absolute;
}
.ui-menu .ui-menu-item {
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-menu .ui-menu-divider {
    margin: 5px -2px 5px -2px;
    height: 0;
    font-size: 0;
    line-height: 0;
    border-width: 1px 0 0 0;
}
.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0; /* support: IE7 */
    font-weight: normal;
}
.ui-menu .ui-state-disabled {
    font-weight: normal;
    margin: .4em 0 .2em;
    line-height: 1.5;
}
.ui-menu .ui-state-disabled a {
    cursor: default;
}

/* icon support */
.ui-menu-icons {
    position: relative;
}
.ui-menu-icons .ui-menu-item a {
    position: relative;
    padding-left: 2em;
}

/* left-aligned */
.ui-menu .ui-icon {
    position: absolute;
    top: .2em;
    left: .2em;
}

/* right-aligned */
.ui-menu .ui-menu-icon {
    position: static;
    float: right;
}

#waitScreen {
    display: none;
    text-align: center;
    width: 728px;
    margin: 0 auto 0 auto;
    padding-bottom:90px;
}

#waitScreenContent {
    padding-top: 30px;
    width: 100%;
}

.roomRow {
    clear: both;
}

.roomBirdthDateRow {
    clear: both;
}

/*waiting page*/
#waitBlock{
    height: 426px;
    width: 728px;
}

#waitTop{
    height: 120px;
    width: 728px
}

#waitBottom{
    width: 728px;
    height: 300px;
    margin-top: 6px;
}

#waitBottomContent{ height: 270px }

#topWaitingBit{
    width: 368px;
    height: 80px;
    margin: 20px 50px 0 0;
}

#waitLogo{
    height: 100px;
    width: 195px;
    margin: 10px 25px;
}

#datesRow{ font-size: 22px }

#bubblePart{ height: 150px }

#waitingNote{
    margin: 0 25px 10px;
    font-size: 9px
}

#searchingBubble{
    width:201px;
    height:99px;
    margin-left: 225px;
}

#searchingImage{
	position: relative;
	z-index: 0;
}

#searchingText{ 
	padding: 0 0 0 75px;
	position: relative;
	top: -74px;
}

#slidingCos{
    margin: 24px 0 0 10px;
    width: 290px;
    height: 21px;
}

#nextStep{
    font-size: 25px;
    padding: 90px 10px 10px
}

#step2,
#step3,
#step4{
    font-size: 25px;
    padding: 0 0 25px;
}

#step41{
    font-size: 25px;
    padding: 90px 10px 10px;
}

#step42{
    font-size: 25px;
    padding: 0 0 95px;
}

#step51{
    font-size: 25px;
    padding: 90px 10px 10px;
}

#step52{
    font-size: 25px;
    padding: 0 0 95px;
}

#insurance{
    font-size: 30px;
    padding: 90px 10px 145px;
}

#waitImportantText{
    font-size: 8px;
    margin: 15px 0 0 0;
}
/*waiting page ends*/

#superbannerBottom {
    margin: 20px 0 0;
    text-align: center;
    width: 960px;
    height: 90px;
}

#superbannerTop {
    margin: 3px 0 0;
    text-align: right;
}

#superbannerTop.contentBanner,
#superbannerBottom.contentBanner  {
    margin: 0 auto;
    text-align: center;
}

#superbannerTop.contentBannerCampaigns {
    margin: 10px auto 0;
    text-align: center;
}
#superbannerMiddle {
    margin: 3px 0 0;
    text-align: center;
}

#superbanner {
    margin-top: 10px;
    text-align: center;
    width: 960px;
    height: 90px;
}


.telef {
    font-size: 9px;
}

.telef.font11 {
    font-size: 11px;
}

#divOwasrt{
    display: none;
    height: 50px;
}

/*multiple Dynapck engine*/
.leftCol,
.rightCol,
.topRow,
.higherRow,
.lowerRow,
.marginThreeColumn,
.noMarginThreeColumn{float: left;}

.leftColifr{
    width: 223px;
    margin: 0 15px 0 5px;
}

.leftColtab{
    width: 265px;
    margin: 5px 20px 0 0;
}

.rightColtab{
    width: 265px;
    margin-top: 5px;
}
.leftColtab.bottomRow,
.rightColtab.bottomRow{
    margin-top: 0;
}
.rightColifr,
.topRowifr{
    width: 223px;
}

.topRowtab{
    width: 265px;
}

.locationInputDivifr{
    width: 217px;
}

.locationInputDivtab{
    width: 259px;
}

.higherRowifr{
    margin-top: 10px;
}

.higherRowtab{
    margin-top: 15px;
}

.extraHighRow{
    margin-top: 10px;
    float: left;
}

.lowerRowifr{
    margin-top: 5px;
}

.lowerRowtab{
    margin-top: 10px;
}

.noMarginSubColumn{
    float: left;
}

.noMarginSubColumnifr{
    width: 103px;
}

.noMarginSubColumntab{
    width: 125px;
}

.marginSubColumn{
    float: left;
    margin-left: 15px;
}

.marginSubColumnifr{
    width: 105px;
}

.marginSubColumntab{
    width: 125px;
}

.dateInputDivifr{
    width: 70px;
}

.dateInputDivtab{
    width: 93px;
}

.generalInputDivifr{
    width: 104px;
}
.generalInputDivtab{
    width: 124px;
}

.dynButtonInputifr{
    font-size: 14px;
    font-weight: 700;
    line-height: 26px;
}

.dynButtonInputtab{
    font-size: 18px;
}
/*multiple Dynapck engine ends*/

/*multiple Flights engine*/

.marginThreeColumnifr{
    width: 67px;
    margin-left: 10px;
}

.marginThreeColumntab{
    width: 67px;
    margin-left: 30px;
}

.noMarginThreeColumnifr{
    margin-left: 0;
}

.noMarginThreeColumntab{
    width: 67px;
    margin-left: 0;
}

.smallInputDivifr,
.smallInputDivtab{
    width: 67px;
}

.marginCabinClass{
    float: left;
    margin-left: 5px;
}

.marginCabinClassifr{
    margin: 5px 0 0 5px;
    width: 200px;
}

.marginCabinClasstab{
    margin-left: 0;
    width: 103px;
}

.collectionMethodifr{
    float: left;
    width: 221px;
    margin-top: 5px;
}

.collectionMethodtab{
    float: left;
    width: 265px;
}

.bigSelectMultiSearch{
    width: 224px;
}

.doubleButtonifr{
    float: left;
    margin: 35px 0 0 5px;
}

.doubleButtontab{
    margin-top: 38px;
}
.cabinClassNameDivtab{
    cursor: pointer;
    height: 32px;
    width: 102px;
}

.cabinClassNameDivifr{
    cursor: pointer;
    height: 32px;
    width: 195px;
}

.cabinClassNameSelecttab{
    width: 100px;
    margin: 2px 0 0 2px;
    padding: 5px 5px 6px 3px;
}

.cabinClassNameSelectifr{
    width: 193px;
}

.mainAirportMargintab{
    margin-top: 10px;
}
.companyClassDivifr{
    float: left;
    margin: 10px 0 5px 5px;
    width: 200px;
}

.companyClassDivtab{
    float: left;
    margin: 10px 0 8px 15px;
    width: 140px;
}

.generalInputTextifr,
.generalInputTexttab{
    border: 0 none;
    background: none;
    height: 29px;
    line-height: 28px;
    width: 100%;
    padding-left: 5px;
    cursor: pointer;
}

.filteringCarrierDivifr{
    width: 195px;
}

.filteringCarrierDivtab{
    width: 140px;
}

.roomNumber{
    text-align:right;
    margin-top:8px;
    cursor: default;
}

.roomNumberFirst{
    text-align:right;
    margin-top:32px;
    cursor: default;
}

/* new hotels UX conversion booster */
.advancedSearchBox{
    border-radius: 2px;
    margin: 25px 0 20px;
    min-height: 24px;
}

.advancedSearchBoxHidden{
    padding: 5px 0 10px 10px;
}

.advancedSearchText{
    float: left;
    font-size: 12px;
    line-height: 14px;
    padding: 10px 0 10px 10px;
    width: 82%;
}

.oneRoomDisplayed{
    margin-top: 73px;
}

.hotelNameClassDivifr{
    float: left;
    margin: 10px 0 5px;
    width: 180px;
}

.hotelNameClassDivtab{
    float: left;
    margin: 10px 0 5px;
    width: 220px;
}

#hotelnamefilterDiv input{
    cursor: text;
}
/* END - new hotels UX conversion booster */

/* styles for new multi home */
.advancedSearch.advancedSearchMulti{
    margin-top: 20px;
}
.advancedSearchBig.advancedSearchBigMulti{
    margin-top: 20px;
    width: 220px;
}

.flightNumber{
    font-size: 14px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    margin: 24px 10px 0 0;
    text-align: center;
    width: 32px;
    border-radius: 5px;
}

#multiSearchengine{
    min-height: 327px;
    padding-left:48px;
    padding-right:48px;
}

#additionalInfo{margin-left: 40px;}

.info-tittle{
    background-position: -132px 0;
    height: 31px;
    width: 31px;
}
.scheduleNext{
    background-position: -59px -28px;
    float: left;
    height: 12px;
    margin: 2px 5px;
    width: 9px;
}

/*multiple Flights engine*/

.smallSelecttabPortrait{
    width: 93px;
}

.directFlightsClass{
    float: left;
}

.directFlightsClassifr{
    margin: 5px 0 0 5px;
}

.directFlightsClasstab{
    margin: 10px 0 0 0;
    width: 260px;
}
.mainAirClass{
    float: left;
}

.mainAirClassifr{
    margin: 5px 0 0 5px;
}

.mainAirClasstab{
    margin: 10px 0 0 0;
    width: 260px;
}
/*fin multiple Flights engine*/

.trainButtontab{
    float: right;
}
.trainButtonifr{
    float: left;
    margin-left: 5px;
}

/* TRENITALIA */
#tabTrenitaliaA,
#tabTrenitaliaB{
    width:80px;
    float:left;
    padding:9px;
    cursor:pointer;
    text-align: center;
}
.tripTypeNameDiv{
    height:40px;
}
/* END - TRENITALIA */
/* New inputs */
.inputTextDiv{
    background-position: 0 -295px;
    cursor: pointer;
    float:left;
    font-size:13px;
    height: 32px;
    line-height: 30px;
    margin:0;
    padding-left:5px;
}
.inputText{
    background:none;
    border:0;
    height:29px;
    line-height:28px;
    width:100%;
    -webkit-appearance:none;
}
.inputSelectDiv {
    background-position: 0 -295px;
    cursor: pointer;
    height: 32px;
}
.inputSelect {
    background: 0 none;
    border: 0 none;
    height: 29px;
    margin: 2px 0 0;
    padding: 5px 3px;
    width: 100%;
}
.inputTextDivFocus{
    background-position: 0 -328px;
}
.inputTextDisabled{
    background-position: 0 -394px;;
    border:0  none;
}
.inputTextDivError{
    background-position: 0 -361px;
}
.inputSelectDivError{
    background-position: 0 -361px;
    border-right: 1px solid #FF0000;
}
/*New home buttons*/

.buttonMiddle{
    background-repeat: repeat-x;
    border: 0 none;
    cursor: hand;
    cursor: pointer;
    float: left;
    text-shadow: 1px 1px 1px #000000;
}
.buttonSide{
    cursor: hand;
    cursor: pointer;
    float: left;
    width: 5px;
}
.button35Left{
    background-position: 0 -948px;
    height: 35px;
    margin-right: -2px;
}
.button:hover .button35Left,
.button_hover .button35Left{
    background-position: 0 -1054px;
}
.button35Middle{
    background-position: 0 -983px;
    height: 35px;
    padding: 0;
    min-width: 200px;
}
.button:hover .button35Middle,
.button_hover .button35Middle{
    background-position: 0 -1089px;
}
.button35Right{
    background-position: 0 -1018px;
    height: 35px;
    margin-left: -2px;
}
.button:hover .button35Right,
.button_hover .button35Right{
    background-position: 0 -1124px;
}

.button40Left{
    background-position: 0 -702px;
    height: 40px;
    margin-right: -2px;
}
.button:hover .button40Left,
.button_hover .button40Left{
    background-position: 0 -825px;
}
.button40Middle{
    background-position: 0 -743px;
    height: 40px;
    padding: 0 4px;
}
.button:hover .button40Middle,
.button_hover .button40Middle{
    background-position: 0 -866px;
}
.button40Right{
    background-position: 0 -784px;
    height: 40px;
    margin-left: -2px;
}
.button:hover .button40Right,
.button_hover .button40Right{
    background-position: 0 -907px;
}
.button65Left{
    background-position: 0 0;
    height: 65px;
    margin-right: -2px;
}
.button:hover .button65Left,
.button_hover .button65Left{
    background-position: 0 -198px;
}
.button65Middle{
    background-position: 0 -66px;
    height: 65px;
    max-width: 253px;
    min-width: 200px;
    padding: 0 4px;
}
.button:hover .button65Middle,
.button_hover .button65Middle{
    background-position: 0 -264px;
}
.button65Right{
    background-position: 0 -132px;
    height: 65px;
    margin-left: -2px;
}
.button:hover .button65Right,
.button_hover .button65Right{
    background-position: 0 -330px;
}
 /*New home buttons*/

#fake_filteringCarrier {
    width: 93%;
}

/*Session Expired*/
.alertBottomBox{
    background-position: 0 -11px;
    height: 18px;
    width: 443px;
}
.alertContent{
    padding: 10px 15px 10px 20px;
    width: 400px;
}
.alertContentText{
    margin: 0 0 0 20px;
    text-align: left;
    width: 260px;
}
.alertInputButton{
    width: 200px;
}
.alertMiddleBox{
    background-position: right 0;
    background-repeat: repeat-y;
    width: 443px;
}
.alertTitle{
    font-weight: normal;
    line-height: 23px;
}
.alertTopBox{
    background-position: 0 0;
    height: 10px;
    width: 443px;
}

.closeAlertBox{
    cursor: hand;
    cursor: pointer;
    height: 17px;
    width: 17px;
}
.sessionFiveExpiredAlert{
    min-height: 125px;
    width: 443px;
}
.sessionHasExpiredAlert{
    min-height: 250px;
    width: 443px;
}

.sessionExpiredAlertButton button {
    font: 16px Arial,Helvetica,Sans-Serif;
    text-transform: none;
    width: 200px;
}
.timeIcon{
    background-position: 0 -521px;
    float: left;
    height: 83px;
    width: 83px;
}
.warningIcon{
    background-position: 0 -611px;
    float: left;
    height: 83px;
    width: 83px;
}
/*END Session Expired*/

#tdSelectStationFrom{
    background-position: 10px -5px;
}

#tdSelectStationTo{
    background-position: 10px -29px;
}

.cookiesMessageLayer {
    min-height: 40px;
    position: absolute;
    top: 0;
    left: 0;
}

.cookiesMessageContainer {
    width: 960px;
    margin: 0 auto;
    padding: 5px;
}

.cookiesMessageLayerText {
    margin-left: 20px;
    width: 80%;
}

.cookiesMessageLayerAcceptance {
    margin-right: 20px;
    width: 100px;
    cursor: pointer;
}

/* DYNPACKED-228 */
.dynpackSearchBox{min-height: 329px;}
.dynpackSearchBoxIfr{min-height: 325px;}

.roomsInfo{min-height: 100px;}
.searchTabBox{
    min-height: 300px;
    padding: 10px 49px;
}

#engineWrap ::-webkit-input-placeholder {font-style: oblique;}
#engineWrap ::-moz-placeholder {font-style: oblique;} /* firefox 19+ */
#engineWrap :-ms-input-placeholder {font-style: oblique;} /* ie */
#engineWrap input:-moz-placeholder {font-style: oblique;}

 /* DYNPACKED-228 */

.searchEngineTitle {
    background-position: 0 -25px;
    height: 25px;
    width: 275px;
}

.cityIcon,
.airportIcon {
    height: 14px;
    display: inline-block;
    margin: 0 2px;
}

.cityIcon {
    width: 13px;
    background-position: -37px -321px;
}

.airportIcon {
    background-position: -82px -322px;
    margin-right: 6px;
    width: 19px;
}

.airportFromCity {
    margin-left: 17px;
}

/*MARKETING-3801_Co-Search_Ph2*/

.coSearchZone {
    margin:15px 7px 0;
    padding-top: 15px;
    display: none;
}

#tabFormContent .coSearchZone {
    margin: 10px 50px 0 0;
    padding: 15px 0;
    display: none
}

.coSearchWith {
    font-size: 12px;
    font-weight: bold;
}

.coSearchNewWindow {
    font-size: 11px;
    font-style: italic;
}

.cosearch_container {
    margin-top: 5px
}

.comparesite_item {
    float: left;
    margin-right: 20px;
}

.comparesite_text {
    margin-left: 2px;
}


.comparesite_showall {
    float: right;
    margin-right: 15px;
    margin-top: 3px;
    text-decoration: underline;
}

/*MARKETING-3801_Co-Search_Ph2*/

/* WEBED-3091: Develop HTML engines for ED affiliates searchbox banners*/
.ui-datepicker {
    width: 190px;
    padding: 0;
    line-height: normal;
}

.ui-datepicker .ui-datepicker-header {
    padding: 0;
}

.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
    line-height: 1.65em;
    margin: 0 2.3em;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}

.ui-datepicker .ui-datepicker-next {
    height: 1.8em;
    position: absolute;
    top: 2px;
    width: 1.8em;
    right: 3px;
}

.ui-datepicker .ui-datepicker-prev {
    left: 3px;
    height: 1.8em;
    position: absolute;
    top: 2px;
    width: 1.8em;
}

.ui-datepicker .ui-datepicker-next.ui-state-disabled,
.ui-datepicker .ui-datepicker-prev.ui-state-disabled {
    display: none;
}


.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    top: 50%;
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 3px;
    height: 26px;
}

.ui-datepicker table {
    border-collapse: collapse;
    font-size: 11px;
    margin:0;
    width: 100%;
}

.ui-datepicker th {
    padding: 4px 0;
}

.ui-datepicker td {
    padding: 0;
    line-height: 14px;
}

.ui-datepicker td span,
.ui-datepicker td a {
    display: block;
    padding: 2px;
}

.ui-datepicker .ui-datepicker-buttonpane {
    margin: 0;
    padding: 2px 0 0;
    clear: both;
}

.ui-datepicker .ui-datepicker-buttonpane button {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
}

.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    margin-right: 10px;
}

.ui-widget-header .ui-icon.ui-icon-circle-triangle-w {
    height: 25px;
    margin: -15px 0 0 -16px;
    width: 25px;
}

.ui-widget-header .ui-icon.ui-icon-circle-triangle-e {
    height: 25px;
    margin-top: -15px;
    width: 25px;
}

.ui-widget-header .ui-state-hover .ui-icon.ui-icon-circle-triangle-w {
    background-position: 0 -24px;
}

.ui-widget-header .ui-state-hover .ui-icon.ui-icon-circle-triangle-e {
    background-position: 0 -24px;
}

.ui-helper-clearfix {
    min-height: 0;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}

.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    border-collapse: collapse;
    content: "";
    display: table;
}

.ui-icon {
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
    float: left;
    height: 163px;
    width: 188px;
}

div.ui-datepicker.ui-widget.ui-widget-content {
    width: 380px !important;
    display: none;
    z-index: 20 !important;
    background-color: #003399;
}
/* END WEBED-3091: Develop HTML engines for ED affiliates searchbox banners */

/* PGRTED-1547 Improvement of DP and HO Waiting Pages */
.flexibiltyIcon {
    background-position: -26px -13px;
    height: 43px;
    width: 43px;
    margin-bottom: 20px;
}

.moneyIcon {
    background-position: -79px -13px;
    height: 43px;
    width: 60px;
    margin-bottom: 20px;
}

.quickIcon {
    background-position: -150px -13px;
    height: 43px;
    width: 48px;
    margin-bottom: 20px;
}

.flexibilityBigIcon {
    background-position: 0 -78px;
    height: 63px;
    width: 63px;
}

.moneyBigIcon {
    background-position: -79px -87px;
    height: 47px;
    width: 75px;
}

.quickBigIcon {
    background-position: -169px -78px;
    height: 63px;
    width: 63px;
}

.getBestPriceGrey,.escapeBlue {
    width : 240px;
    height: 50px;
    font-size : 16px;
    text-align: left;
}

.getBestPriceGrey {
    text-align: right;
}

.separatorFlexibility {
    margin-top: -20px;
}

.separatorMoney {
    margin-top: -10px;
}

.separatorQuick {
    margin-top: -15px;
}

.noCloseCenter {
    margin-left: auto;
    margin-right: auto;
}

/* END PGRTED-1547 Improvement of DP and HO Waiting Pages */

/* pickers round corners v2*/
#topleftBoxCorner {
    width: 8px;
    height: 8px;
    background-position: 0 0;
    position: absolute;
    top: 0;
    left: 0;
}

#toprightBoxCorner {
    width: 8px;
    height: 8px;
    background-position: -8px 0;
    position: absolute;
    top: 0;
    right: 0;
}

#bottomleftBoxCorner {
    width: 8px;
    height: 8px;
    background-position: 0 -8px;
    position: absolute;
    bottom: 0;
    left: 0;
}

#bottomrightBoxCorner {
    width: 8px;
    height: 8px;
    background-position: -8px -8px;
    position: absolute;
    bottom: 0;
    right: 0;
}